/// class PD.Manage.Services.ExtensionColumnService

PD.Manage.Services.ExtensionColumnService =
Class.extend({

    deleteColumns: function (ids, confirmation, success, error) { 

        var that = this;

        PD.ajax({
            contentType: "application/json",
            type: "DELETE",
            url: ProspectDirector.RUNTIME.resolveUrl("~/Manage/DataModel/DeleteExtensionColumn"),
            data: JSON.stringify({
                ids: ids,
                confirmation: confirmation
            }),
            success: function (e) {
                if (success) {
                    success(e);
                }
            },
            error: error
        });

    }

});